Bug 1801759 - Provide kernel build version into rhel7 release notes chapter "New Features"
Summary: Provide kernel build version into rhel7 release notes chapter "New Features"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-7-en-US
Version: 7.7
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Jaroslav Klech
QA Contact:
Jaroslav Klech
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-11 15:27 UTC by Jaroslav Klech
Modified: 2020-07-08 12:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
.Kernel version in RHEL 7.9 Red Hat Enterprise Linux 7.9 is distributed with the kernel version 3.10.0-1152. See also xref:kernel_parameters_changes[Important Changes to External Kernel Parameters] and xref:device_drivers[Device Drivers].
Clone Of:
Environment:
Last Closed: 2020-04-01 07:40:14 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jaroslav Klech 2020-02-11 15:27:18 UTC
Retrospectively provide kernel version including its build number into rhel7 RNs, starting with 7.4 going up to the latest.

repeat with every release, update with each Beta and GA


Note You need to log in before you can comment on or make changes to this bug.